<!DOCTYPE html>
<html manifest="manifest.appcache" class="light">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="google" value="notranslate" />
		<link href="css/images/favicon.png" rel="icon" />
		<title>Bible de Yéhoshoua ha Mashiah - Politique de confidentialité</title>

		<!-- Apple specific code -->
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />

		<link rel="stylesheet" href="css/fonts.css" />
		<link rel="stylesheet" href="css/bible.css" />
		<link rel="stylesheet" href="css/windows.css" />
		<link rel="stylesheet" href="css/common.css" />

		<!-- jquery -->
		<script src="js/lib/jquery.min.js" data-build="copy"></script>

		<!-- bootstrap -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/bootstrap-theme.min.css">
		<link rel="stylesheet" href="css/main.css">
		<script src="js/lib/modernizr-2.6.2-respond-1.1.0.min.js"></script>
		<script src="js/lib/bootstrap.min.js"></script>
		<script src="js/lib/jquery-1.11.1.min.js"></script>

		<!-- app start -->
		<script src="js/core/namespace.js"></script>
		<script src="js/core/config-default.js"></script>
		<script src="js/core/windowmanager.js"></script>
		<script src="js/core/windowapp.js"></script>
		<script src="js/core/startup.js"></script>

		<!-- external libraries -->
		<script src="js/lib/xregexp.js"></script>
		<script src="js/lib/ZeroClipboard.js"></script>
		<script src="js/lib/i18next-1.7.2.js"></script>
		<script src="js/resources/en.js"></script>
		<script src="js/resources/fr.js"></script>
		<script src="js/resources/de.js"></script>
		<script src="js/resources/es.js"></script>
		<script src="js/resources/pt.js"></script>
		<script src="js/resources/it.js"></script>

		<!-- data -->
		<script src="js/common/languagedata.js"></script>
		<script src="js/common/countriesdata.js"></script>

		<!-- common libraries -->
		<script src="js/common/ajax.js"></script>
		<script src="js/common/appsettings.js"></script>
		<script src="js/common/eventlistener.js"></script>
		<script src="js/common/timer.js"></script>
		<script src="js/common/stringutility.js"></script>
		<script src="js/common/detection.js"></script>
		<script src="js/common/navigation.js"></script>
		<script src="js/common/iso2iana.js"></script>

		<!-- ui and window -->
		<script src="js/ui/movablewindow.js"></script>
		<link rel="stylesheet" href="js/ui/movablewindow.css" />

		<!-- menu items -->
		<script src="js/menu/nav-menu.js"></script>
		<link rel="stylesheet" href="js/menu/nav-menu.css" />
		<script src="js/menu/mainmenu.js"></script>
		<link rel="stylesheet" href="js/menu/mainmenu.css" />

		<!-- last menu items -->
		<script src="js/menu/logo-shofar.js"></script>
		<link rel="stylesheet" href="js/menu/logo.css" />
		<script src="js/menu/logo.js"></script>
		<link rel="stylesheet" href="js/menu/logo.css" />

		<!--highlight selected menu -->
		<script src="js/menu/menu-animations.js"></script>
		<script type="text/javascript">
			window.onclick = highlightSelected("home-selected");
		</script>

		<!-- page inclusion -->
		<script src="js/pages/politique.js"></script>
		<link rel="stylesheet" href="js/pages/politique.css" />

		<!-- footer -->
		<script src="js/menu/footer.js"></script>
		<link rel="stylesheet" href="js/menu/footer.css" />

		<noscript><meta http-equiv="refresh" content="1; url=content/texts/"></noscript>
		<!--[if lte IE 8]>
			<meta http-equiv="refresh" content="1; url=content/texts/">
		<![endif]-->
        
        <!--Analytics-->
        <script>
          (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','//www.google-analytics.com/analytics.js','ga');  ga('create', 'UA-71748143-3', 'auto'); ga('send', 'pageview');
        </script>
	</head>
	<body>

		<div id="startup">
			<div class="row tab first-tab">
				<div class="col-md-12 down-tab">
					<h1>Politique de confidentialité</h1>
				</div>
			</div>
			<div class="row tab other-tab">
				<div class="col-md-offset-1 col-md-10 textes">
					<p>Merci d'avoir installé l'application Bible de Yéhoshoua ha Mashiah et de prendre connaissance de sa politique de confidentialité.</p>
					<p>En naviguant sur notre application ou en utilisant nos systèmes ou nos services, vous reconnaissez avoir lu et compris la présente politique et consentez à ce que vos données et renseignements personnels soient traités en conformité avec cette dernière, le cas échéant.</p>
					<p>La présente politique de confidentialité est composée des éléments suivants :</p>
					<b>
					<ol>
						<li>Objectifs de la politique de confidentialité</li>
						<li>Entrée en vigueur</li>
						<li>Modalités de recueil du consentement</li>
						<li>Objectifs de la collecte de données</li>
						<li>Finalités de traitements des données</li>
						<li>Renseignements personnels collectés</li>
						<li>Les procédés de traitements utilisés</li>
						<li>Modalités d'accès et de contrôle des renseignements personnels</li>
						<li>Partage et raisons du partage des renseignements personnels à des tiers</li>
						<li>Utilisation de témoins et technologies similaires</li>
						<li>Conservation des renseignements personnels.</li>
					</ol>
					</b>
				
					<h1>1. Objectifs de la politique de confidentialité :</h1>
					<p>Le respect de la vie privée ainsi que la protection des renseignements personnels sont essentiels pour nous, c'est pourquoi, par la présente Politique, nous entendons protéger ceux-ci conformément aux lois en vigueur.</p>
					<p>Afin d'assurer cette protection, Bible de Yéhoshoua ha Mashiah s'engage à ne collecter, traiter et partager une information permettant d'identifier un individu que lorsque ce dernier y a consenti, à moins que cela ne soit permis ou requis par la loi, auquel cas votre consentement ne sera pas nécessaire.</p>
					<p>La Politique a pour objectif d'informer les utilisateurs des raisons et de la façon dont Bible de Yéhoshoua ha Mashiah, ou toute personne agissant en son nom, va collecter et utiliser leurs renseignements personnels. Elle se veut être en langage clair afin de s'assurer un consentement éclairé des utilisateurs.</p>
					<p>Aux fins de la présente Politique, on entend par « renseignements personnels » tous les renseignements sur une personne identifiable ou permettant d'identifier une personne. Dans la mesure du possible, nous anonymiserons, pseudonymiserons et/ou agrégerons ces derniers afin qu'ils n'identifient plus une personne.</p>
				
					<h1>2. Entrée en vigueur</h1>
					<p>La présente Politique s'applique à partir du 02/07/2023.</p>
					<p>La présente Politique remplace la Politique sur la protection de la vie privée en date du 14/08/2022.</p>
				
					<h1>3. Les modalités de recueil du consentement</h1>
					<p>Nous nous engageons à recueillir un consentement avant de recueillir les renseignements personnels d'un individu. Le consentement peut être explicite ou implicite et peut être fourni directement par la personne ou par son représentant autorisé.</p>
					<p>Nous privilégions l'obtention d'un consentement explicite, que ce soit verbalement, par voie électronique ou par écrit. Toutefois le consentement implicite peut être raisonnablement déduit de l'action ou l'inaction d'une personne. Par exemple, le fait de fournir un nom et une adresse pour recevoir une publication ou un nom et un numéro de téléphone pour obtenir une réponse à une question est considéré comme un consentement implicite à la collecte d'information contenant des renseignements personnels. Pour déterminer le type de consentement approprié, nous tenons compte de la sensibilité des renseignements personnels en cause, des fins auxquelles ils sont recueillis et des attentes raisonnables d'une personne placée en situation similaire.</p>
					<p>Si nous voulons utiliser les renseignements personnels à une nouvelle fin, nous décrirons l'utilisation prévue et demanderons à nouveau le consentement.</p>
					<p>Il n'est pas toujours possible, notamment dans le cadre d'une demande de l'État, d'obtenir le consentement de la personne pour recueillir, utiliser ou communiquer ses renseignements personnels. Nous nous engageons à ne jamais communiquer ce type de renseignements, autrement qu'en conformité avec la présente Politique, sauf si la loi nous y oblige ou le permet.</p>
				
					<h1>4. Objectifs de la collecte de données</h1>
					<p>Les informations collectées le sont conformément aux finalités et objectifs fixés dans la présente politique de confidentialité.</p>
					<p>Voici certaines raisons pour lesquelles nous collectons vos renseignements personnels :</p>
					
					<h3>Pour assurer et améliorer nos services</h3>
					<p>Les données collectées lors de vos interactions avec nos services sont susceptibles d'être utilisées dans le but d'analyser et d'améliorer le fonctionnement de nos services.</p>
				
					<h3>Pour protéger la vie privée de nos utilisateurs</h3>
					<p>permettent de vérifier l'identité et de protéger la vie privée des personnes qui communiquent avec nous par téléphone, par voie électronique ou autrement.</p>
				
					<h3>Pour satisfaire des obligations légales</h3>
					<p>Les données sont récoltées pour satisfaire à des obligations issues de lois, règlements ou traités internationaux.</p>
				
					<h1>5. Renseignements personnels collectés</h1>
					<p>Bible de Yéhoshoua ha Mashiah peut collecter des renseignements personnels sous diverses formes, mais ne le fera que par des moyens licites et uniquement aux fins nécessaires qui vous ont été divulguées, comme décrit dans la présente Politique, ou lorsque permis ou requis par la loi.</p>
					<p>Les renseignements personnels recueillis, ainsi que leur sensibilité, peuvent varier en fonction du contexte dans lequel se situent les interactions entre vous et Bible de Yéhoshoua ha Mashiah. C'est pourquoi nous devons en priorité vous informer de la nature des renseignements personnels que nous utilisons.</p>

					<h1>6. Les finalités de traitement des données :</h1>
					<h3>Fournir nos produits et services</h3>
					<p>Nous utilisons les données pour faire fonctionner nos services, ainsi que vous fournir des expériences riches et interactives.</p>
					
					<h3>Contribuer à la sécurisation et à la résolution des problèmes</h3>
					<p>Nous utilisons les données pour contribuer à la sécurisation et à la résolution des problèmes liés à nos services. Cela comprend l'utilisation des données pour assurer la sécurité des services offerts à l'utilisateur, la détection des programmes malveillants et des activités malveillantes, la résolution des problèmes de performances et de compatibilité.</p>
					<h3>Conformité juridique</h3>
					<p>Nous traitons les données pour nous conformer à la loi. Par exemple, Nous traitons les coordonnées et les identifiants pour aider les utilisateurs à exercer leurs droits en matière de protection des données.</p>
				
					<h1>7. Les procédés de traitement utilisés</h1>
					<p>Bible de Yéhoshoua ha Mashiah accorde la plus grande importance à la sécurité de vos renseignements personnels et s'engage à traiter ceux-ci suivant les normes et standards de l'industrie, uniquement pour les fins pour lesquelles ils sont recueillis tel que décrit à la présente politique ou dans un avis spécifique à cet effet. Néanmoins, la sauvegarde absolue de ces derniers est impossible compte tenu des limites de sécurité inhérentes à une transmission via Internet. Les renseignements qui nous sont transmis le sont donc ultimement aux risques et périls de l'utilisateur.</p>
				
					<h1>8. Modalités d'accès et de contrôle des renseignements personnels</h1>
					<p>Bible de Yéhoshoua ha Mashiah s'assure que tous les renseignements personnels en sa possession sont aussi exacts, actuels et complets que nécessaires pour les fins pour lesquelles ils sont utilisés.</p>
					<p>Si votre demande concerne des données apparaissant sur des pages web ou des plateformes de tierces parties, veuillez contacter directement ces tierces parties.</p>
				
					<h1>9. Partage et raison du partage des renseignements personnels à des tiers</h1>
					<p>Nous ne partageons pas vos renseignements personnels avec des entreprises, des organisations, ni des personnes extérieures à Bible de Yéhoshoua ha Mashiah, à l'exception de nos partenaires dans les cas suivants :</p>
					<ul>
						<li>Avec votre consentement.</li>
						<li>Pour le stockage dans des serveurs infonuagiques, dans quel cas les renseignements personnels pourraient transiter par des juridictions tierces.</li>
						<li>Pour des raisons juridiques : Nous transmettons des renseignements personnels en dehors de notre association si l'accès à ceux-ci est nécessaire pour se conformer aux lois et réglementations en vigueur.</li>
					</ul>
					<p>Bible de Yéhoshoua ha Mashiah s'engage à ne pas vendre ou louer vos renseignements personnels à une tierce partie.</p>
					
					<h1>10. Témoins et technologies similaires</h1>
					<p>Bible de Yéhoshoua ha Mashiah peut utiliser des fichiers témoins (« cookies »), des balises Internet, des pixels invisibles, des fichiers journal ou autres technologies pour collecter certains renseignements personnels relatifs aux visiteurs sur nos sites Web, ainsi que sur les destinataires de nos infolettres, invitations et autres communications. Les témoins sont des éléments d'information transmis par le serveur au navigateur lors d'une visite du site Internet et qui permettent d'identifier de façon unique la connexion en cours. Ces données peuvent inclure des informations telles que votre adresse Internet (IP), le type de navigateur, la version du navigateur, les pages de notre site que vous consultez, l'heure et la date de votre visite, le temps de consultation et toutes autres statistiques.</p>
					<p>Veuillez noter que notre application pourrait contenir des liens ou renvois vers des sites de tierces parties. La présente politique cesse de s'appliquer au moment de quitter notre site web et Bible de Yéhoshoua ha Mashiah n'est pas responsable de la collecte ou du traitement de renseignements personnels par ces tiers ou via ces sources externes.</p>
					
					<h1>11. Conservation des renseignements personnels</h1>
					<p>Bible de Yéhoshoua ha Mashiah garde les données collectées pendant différentes périodes de temps, en fonction de leur nature et de leur utilité. Durant la période de conservation, Bible de Yéhoshoua ha Mashiah prend des mesures physiques et techniques pour assurer la sécurité des données contenant des renseignements personnels.</p>
					<p>Les principaux endroits où sont conservés les renseignements personnels sont les villes dans lesquelles Bible de Yéhoshoua ha Mashiah possède des bureaux ou des installations et dans les villes dans lesquelles OVH possède des serveurs contenant les données collectées par Bible de Yéhoshoua ha Mashiah.</p>
					<p>Une fois la période de conservation expirée, les renseignements personnels sont détruits. Seuls les statistiques ou rapports contenant des données dépersonnalisées et anonymisées pourront être conservés pour des périodes de temps prolongées.</p>
				
					<h1>Autres informations</h1>
					<p>Modifications des présentes règles :</p>
					<p>Nous apportons des modifications à la présente Politique de confidentialité de temps à autre.</p>
					<p>Toute diminution de vos droits dans le cadre de la présente Politique de confidentialité ne saurait être appliquée sans votre consentement explicite. Nous indiquons toujours la date à laquelle les dernières modifications ont été apportées et vous permettons d'accéder aux versions archivées en vue de les consulter. Si les modifications sont significatives, nous publions un avis mis en évidence sur notre site web (y compris, pour certains services, par le biais d'une notification par e-mail).</p>
					<p>Personne en charge de la conformité :</p>
					<p>Pour toute question, pour formuler des commentaires ou pour émettre une plainte au sujet de cette politique, vous pouvez communiquer avec la personne responsable de veiller au respect de cette politique de confidentialité :</p>
					<p>ANJC Production</p>
					<p>Bible de Yéhoshoua ha Mashiah</p>
					<p>24 rue Charles Fourier</p>
					<p>91000 Evry</p>
					<p>FRANCE</p>

					<p>E-mail : contact@bym.bible</p>

					<a class="btn btn-default" href="index.html" role="button">&laquo; Retourner à l'accueil</a>
				</div>
			</div>
		</div>
	</body>
</html>
